<template>
    <div v-for="post in publicaciones" :key="post.id" class="col pt-4">
        <div v-if="post.publicacion"> esto es un recuerd</div>
        <MostrarImagenesPublicacionVue v-else :nombreImagenes="post.imagenes" :textoImagenes="post.textoDeLaImagen" :publicacion="post" :usuario="usuario" />
    </div>
</template>

<script>
import MostrarImagenesPublicacionVue from '../muro/MostarImagenesPublicacionMuro.vue';

export default {
    name: "ListadoPublicaciones",
    components:{
        MostrarImagenesPublicacionVue
    },
    data() {
    },
    props: {
    publicaciones: {
      type: Object,
      required: true
    },
    usuario:{}
    }
};

</script>

<style scoped>
.btn {
    background-color: transparent;
    border: none;
    color: gray;
    text-decoration: none;
    display: inline-block;
    font-size: 15px;
    margin: 4px 2px;
    cursor: pointer;
}

.dropdown-toggle::after {
  display: none !important;
}

#puntos{
    font-size: 20px;
}

</style>